/**
 * Public API — exported externally. Do not add props without external support intent.
 */
import React from 'react';
import LatestCommit from '../view/FlexibleCard/components/elements/latest-commit-element';
export var LatestCommitElement = function LatestCommitElement() {
  return /*#__PURE__*/React.createElement(LatestCommit, null);
};